/* Schrift allgemei */

body{
  font-family: 'Raleway', sans-serif;
}

h1{
  font-size: 45px;
  margin-top: 45px;
  margin-bottom: 20px;
  text-transform: uppercase;
  color: #a6ce39;
}

h1, h2, h3{
  text-align: center;
  color: #a6ce39
}

h2>strong{
  color: #a6ce39;
}

p{
  /*text-align: center;*/
  font-size: 20px;
  margin: 5px 0 10px;
}

a{
  color: #a6ce39;
}

a:hover{
  color: #a6ce39;
  text-decoration: underline;
}

li{
  font-size: 18px;
}

button{
  margin-top: 15px;
  margin-bottom: 15px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 1.7rem;
  background-color: #a6ce39;
  color: white;
  border-color: #a6ce39;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  border: none;
}

button:hover{
  background-color: #90b332;
}

button:active{
  background-color: #7b982a;
}

.container {
  padding-right: 25px;
  padding-left: 25px;
}

.background-wrap{
  z-index: 1;
  padding: 0px;
}

.img-background{
  width:100%;
  height:100%;
  object-position: 50% 0%;
  object-fit: cover;
  position: absolute;
  z-index: 2;
  left:0;
}

.z-inhalt{
  z-index: 3;
}

.z-inhalt * {
  z-index: 4;
}

.green{
  color: #a6ce39;
  text-transform: uppercase;
}

.margin40{
  margin-top: 40px;
  margin-bottom: 40px;
}

.margin10{
  margin-top: 30px;
}

.my-8{
  margin-top: 8rem;
  margin-bottom: 8rem;
}

.mb-8{
  margin-bottom: 8rem;
}

.mb-2{
  margin-bottom: 2rem;
}

.center{
  text-align: center;
}

.hover-display{
  display: none;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.hover-visible{
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s, opacity 0.3s linear;
}

.social-icon{
  width: 35px;
  margin: 10px;
}

/*Doubble 16:9*/
.ratio7-2::after{
  padding-top: 28%;
  display: block;
  content: '';
}

.ratio16-9::after{
  padding-top: 56.25%;
  display: block;
  content: '';
}

.ratio21-9{
  width: 100%;
  min-height: 320px;
}

.ratio21-9::after{
  padding-top: 35%;
  display: block;
  content: '';
}

/* End Schrift allgemein */

/* Navigation */
.navbar{
  border: none;
  min-height: 80px;
}

.navbar-default{
  background-color: transparent;
  border-color: transparent;
  background-image: url('../img/wolken.png');
  background-size: contain;
  background-position-x: 100%;
}

.navbar-brand{
  padding: 3px 0px 0px 20px;
}

.navbar-brand>img{
  height: 100%;
}

.nav>li{
  float: right;
}
.nav>li>a{
  min-height: 50px;
  padding: 19px 3px 0px;
  margin-left: 12px;
  margin-right: 12px;
  margin-bottom: 12px;
  color: black;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  text-transform: uppercase;
}

.nav>li>a:hover{
  padding: 15px 15px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  color: black;
  background-color: #a6ce39;
}

.nav>li>a:focus {
  background-color: #a6ce39;
}

.nav>.active>a{
  color: black;
  /*text-decoration: underline;*/
  border-bottom: 4px solid #a6ce39;
}

/* End Navigation */

/* Header */
.header{
  background-repeat: no-repeat;
  background-position-y: 0px;
  background-position-x: center;
  z-index: 4;
}

.header-inhalt{
  padding-top: 80px;
}

.home-header-inhalt{
  position: absolute;
  width: 100%;
}

.sliderControl{
  position: absolute;
  top: 50%;
  width: 35px;
  z-index: 4;
  font-size: 35px;
  color: rgba(255, 255, 255, 0.65);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.sliderControl>span:hover{
  color: rgba(128, 128, 128, 0.65);
}

.prev{
  float: left;
}

.next{
  float: right;
  right: 0px;
}

.header-logo-home>img{
  width: 100%;
  margin-top: 55%;
  cursor: pointer;
  border: 1px solid #a6ce39;
}

.header-logo>img{
  width: 100%;
  position: absolute;
  margin-top: 75%;
  margin-left: 10%;
  cursor: pointer;
  border: 1px solid #a6ce39;
}

.header-aktion{
  width: 68%;
  height: 335px;
  background-size:contain;
  background-repeat: no-repeat;
}

.header-aktion-inner{
  width: 60%;
  margin-left: 20%;
  padding-top: 23%;
  text-align: center;
  color: white;
}

.header-aktion-inner>p{
  font-size: 23px;
  text-transform: uppercase;
  font-weight: 200;
  margin: 5px 0 25px;
}
.header-aktion-inner>p::first-line{
  font-weight: 500;
}

.header-aktion-inner>a{
  padding: 12px 33px;
  font-size: 20px;
  border: 1px solid white;
  background-color: rgba(78, 150, 12, 0.62);
  color: white;
}

.header-aktion-inner>a:hover{
  background-color: rgba(78, 150, 12, 0.9);
  text-decoration: none;
}

/* End Header */


/*Teaser*/
.teaser{
  margin-bottom: 20px;
  color: white;
}

.teaser-inner{
  /*max-height: 305px;*/
  min-height: 260px;
  background-color: #a6ce39;
  background-position: center;
  background-repeat: no-repeat;
  padding: 10px;
  margin-top: 26px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.teaser-inner>h2{
  text-align: center;
  text-transform: uppercase;
}

#fitness{
  background-image: url("../img/icons/fitness-icon.png");
}

#ernaehrung{
  background-image: url("../img/icons/ernaehrung-icon.png");
}

#mental{
  background-image: url("../img/icons/mental-icon.png");
}

/*
.teaser-inner:hover{
  background-image: none !important;
  max-height: 500px;
}
*/

.teaser-inner:hover .hover-visible{
  visibility: visible;
  opacity: 1;
}

/*End Teaser*/


/*Content*/
.content{
  margin-bottom: 40px;
}

.content-normal>.row>article>h1{
  margin-top: 45px;
  margin-bottom: 20px;
}

.content-normal>.row>article>h2{
  margin-top: 30px;
  margin-bottom: 40px;
  font-size: 35px;
  text-transform: uppercase;
  color: #a6ce39;
}

.content-normal>.row>article>h3{
  margin-top: 30px;
  text-align: left;
}

.content-normal>.row>article>ul>li>h3{
  margin-top: 30px;
  text-align: left;
}

.content-normal>.row>article>p{
  text-align: left;
}

.inhalt-oben>h1{
  color: #a6ce39;
}

.beitragsbild>img{
  max-width: 100%;
}

.green-container{
  padding: 2rem;
  border: 1px solid #a6ce39;
  margin-top: 2rem;
  padding-bottom: 0.5rem;
}

.box-footer{
  display: flex;
  justify-content: space-between;
  margin-top: 2rem;
}

.mehr-link{
  cursor: pointer;
}

.mehr-transition{
  -webkit-transition: all 0.8s ease;
  transition: all 0.8s ease;
}
/*End Content*/


/*Four*/
.four{
  color: white;
}

.four>h2{
  font-size: 65px;
  text-transform: uppercase;
  color: #a6ce39;
}

/*
.four>.row{
  height: 50vh;
  min-height: 400px;
}
*/

.inner{
  height: 100%;

}

.grey{
  background-color: rgba(0, 0, 0, 0.61);
}

.patricia{
  background-image: url('../img/patricia.jpg');
  background-size: cover;
  background-repeat: no-repeat;
}

.four>.upper{
  background-image: url('../img/shoe.jpg');
  background-size: cover;
  background-repeat: no-repeat;
}

.tag-cloud{
  padding: 20px;
  padding-top: 0px;
  text-align: center;
}

.kinder:first-child{
  margin-top: 15px;
}

.contact{
  position: absolute;
  width: 100%;
}

.email-button{
  color: white;
  padding: 10px 40px;
  margin-top: 10px;
  border: 1px solid white;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.email-button:hover{
  color: white;
  text-decoration: none;
  background-color: rgba(0, 0, 0, 0.4);
}

.social-icons{
  margin-top: 20px;
}

.social{
  cursor: pointer;
}

.social-icon{
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.social:hover{
  color: transparent;
}

.social:hover .social-icon{
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari */
  transform: scale(1.1);
}
/*End Four*/


/*Tehmenboxen*/
.themenbox{
  /*min-height: 400px;*/
  padding-left: 0px;
  padding-right: 0px;
  margin-bottom: 10px;
  background-size: cover;
  background-repeat: no-repeat;
  color: white;
  background-color: black;
}

.themenbox::after{
  padding-top: 56.25%;
  display: block;
  content: '';
}

.box-title>h2{
  margin-top: 0px;
  padding-top: 30px;
}

.themenbox>img{
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.themenbox-title{
  margin: 0 auto;
  margin-top: 32%;
  max-width: 80%;
  background:black;
  background:rgba(33, 33, 33, 0.5);
  border: 1px solid white;
}

.themenbox-title>h2{
  margin: 10px;
  filter:blur(0px);
  -o-filter:blur(0px);
  -ms-filter:blur(0px);
  -moz-filter:blur(0px);
  -webkit-filter:blur(0px);
}

.themenbox:hover .hover-display{
  display: block;
}

.themenbox:hover .hover-hide{
  display: none;
}

.themenbox:hover img{
  opacity: 0.3;
  filter: blur(1px);
  -o-filter:blur(1px);
  -ms-filter:blur(1px);
  -moz-filter:blur(1px);
  -webkit-filter:blur(1px);
}

.themenbox-xs img{
  filter: blur(1px) brightness(60%);
  -o-filter:blur(1px) brightness(60%);
  -ms-filter:blur(1px) brightness(60%);
  -moz-filter:blur(1px) brightness(60%);
  -webkit-filter:blur(1px) brightness(60%);
}
/*End Tehmenboxen*/


/*Aktikelvorschauboxen*/
.aktuelle-artikel{
  margin-top: 20px;
  margin-bottom: 40px;
}

.artikel-box{
  color: black;
  padding-left: 0px;
}

.artikel-box::after{
  padding-top: 56.25%;
  display: block;
  content: '';
}

.artikel-box>img{
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.artikel-box:hover img{
  filter: blur(1px) brightness(110%);
}

.excerpt-white{
  background-color: rgba(255, 255, 255, 0.5);
}
/*EndAktikelvorschauboxen*/

/**/
.custom-control-inline{
  width: fit-content;
  display: inline;
  margin-right:1em;
}

/*Footer*/

footer{
  min-height:200px;
  background-color: rgb(76, 76, 76);
  color: white;
}

.logo-footer>img{
  width: 80%;
  margin-left: 10%;
  margin-top: 30px;
  margin-bottom: 30px;
}

/*End Footer*/

/*Cookie Notice*/
.cn-button{
  border-radius: 0px;
}

@media only screen and (min-width : 1850px) {
  .header-aktion {
    width: 335px;
    height: 335px;
  }
}

@media only screen and (min-width: 1000px){
  .content{
    margin-top: 6rem;
  }
}

@media only screen and (max-width : 1850px) and (min-width : 1101px) {
  .header-aktion-inner>p {
    font-size: 18px;
    margin: 5px 0 25px;
  }
  .header-aktion-inner>a {
    padding: 10px 30px;
    font-size: 14px;
  }
}

@media only screen and (max-width : 1450px) {
  .header-aktion {
    width: 85%;
  }
  .header-logo-home>img {
    margin-top: 50%;
  }
}

@media only screen and (max-width : 1199px) {
  .header-aktion {
    width: 95%;
  }
  .header-logo-home>img {
    margin-top: 30%;
  }
}

@media only screen and (max-width : 1100px) {
  .header-aktion-inner>p {
    font-size: 16px;
    margin: 0px 0 20px;
  }

  .header-aktion-inner>a {
    padding: 10px 18px;
    font-size: 14px;
  }

  .header-logo-home>img {
    margin-top: 30%;
  }
}

@media only screen and (max-width : 1000px) {
  .navbar-default{
    background-color: transparent;
    background-size: cover;
    background-position-x: 100%;
  }

  .nav>li>a {
    padding: 15px 5px;
    font-size: 14px;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media only screen and (max-width : 991px) {

  .header-logo-home>img {
    margin-top: 18%;
  }

  .themenbox{
    margin-bottom: 0px;
  }

  .themenbox-title>h2{
    margin-top: 0px;
    padding-top: 0px;
  }

  .themenbox-title{
    margin-top: 0px;
    padding-top: 10px;
  }

  .teaser-inner{
    padding: 5px;
    padding-top: 1px;
  }

  .teaser-inner>.hover-visible>p{
    font-size: 16px;
  }

  .nav>li>a {
    padding: 15px 5px;
  }

  .contact:first-child{
    padding-top: 15px;
  }

}

@media only screen and (max-width : 767px) {

  h1{
    font-size: 36px;
  }

  p{
    font-size: 18px;
  }

  .content-normal>.row>article>h2 {
    margin-top: 20px;
    margin-bottom: 40px;
    font-size: 28px;
}

  .four>h2 {
      font-size: 45px;
  }

  .navbar{
    min-height: 53px;
  }

  .navbar-default{
    background-color: rgba(255, 255, 255, 0.94);
    background-image: none;
  }

  .navbar-default .navbar-collapse, .navbar-default .navbar-form{
    border-color: transparent;
    max-height: 500px;
  }

  .nav{
    display: flex;
    flex-direction: column-reverse;
  }

  .nav>li{
    float: none;
  }

  .nav>li>a{
    text-align: center;
  }

  .header {
    margin-top: 52px;
  }

  .teaser{
    display: none;
  }

  .teaser-inner{
    height: 215px;
  }

  .themenbox::after{
    padding-top: 10%;
    display: block;
    content: '';
  }

  .tag-cloud{
    padding: 15px;
  }

  .contact:first-child{
    padding-top: 10px;
  }

  .custom-control-inline{
    display: block;
  }
}

@media only screen and (max-width : 580px) {
  .header-logo-home>img {
    margin-top: 28%;
  }
}

@media only screen and (max-width : 450px) {
  .header-logo-home>img {
    margin-top: 40%;
  }
}